.menu-area {
    margin: 0;
}

/* ws-card iframe lightbox */
html.ws-card-iframe-open,
html.ws-card-iframe-open body {
    overflow: hidden;
}

.ws-card-iframe-lightbox {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: opacity 0.4s ease;
}

.ws-card-iframe-lightbox[aria-hidden="true"] {
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
}

.ws-card-iframe-lightbox[aria-hidden="false"] {
	opacity: 1;
	pointer-events: auto;
	visibility: visible;
    transition-delay: 0.3s;
}

.ws-card-iframe-lightbox__content {
    position: relative;
    width: 100%;
    height: 100%;
    background: var(--wp--preset--color--light);
		padding-bottom: 40px;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}

.ws-card-iframe-lightbox__iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.ws-card-iframe-lightbox:not([aria-hidden="true"]) .ws-card-iframe-lightbox__content {
    opacity: 1;
    transform: translateY(0);
}

.inner-tools {
    background: var(--wp--preset--color--dark);
}

.inner-tools .tools-menu .nav-link {
    color: var(--wp--preset--color--white);
    font-family: var(--wp--preset--font-family--serif);
    font-weight: var(--wp--custom--font-weight--regular);
    text-transform: none;
}

.inner-tools .tools-menu .nav-link.link-menu {
    font-family: var(--wp--preset--font-family--base);
    font-weight: var(--wp--custom--font-weight--light);
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .tools-area {
        position: fixed;
    }

    .inner-tools {
        align-items: center;
    }

    .inner-tools .main-menu .level-1 > .menu-item > .nav-link {
        color: var(--wp--preset--color--white);
    }

    .menu-area {
        width: 0;
        overflow: hidden;
    }

    body.menu-open .menu-area {
        width: auto;
    }

    .site-header.megamenu-md .main-menu .submenu .submenu-header {
        display: block;
    }

    .site-header.megamenu-md .submenu.level-2 {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }
}